<? 
$escorts = array();
$agencies = array();
$members = array();
	//var_dump($this->users);
foreach ($this->users as $user)
{
	$escort_id = $user->escort_id;
	$showname = $user->showname;
	$user_id = $user->user_id;
	$username = $user->username;
	$agency_id = $user->agency_id;
	$name = $user->name;
	$user_type = $user->user_type;
		
	if ($user_type == 'escort')
		$escorts[] = array('id' => $escort_id, 'showname' => $showname);
	elseif ($user_type == 'agency')
		$agencies[] = array('id' => $agency_id, 'name' => $name);
	elseif ($user_type == 'member')
		$members[] = array('id' => $user_id, 'username' => $username);
}
?>
<div style="font-size: 14px;">
	<div><?= $this->geoip($this->ip) ?></div>
	<br/>
	<div style="line-height: 20px;">
		<? if (count($escorts) > 0): ?>
		<div>
			<span style="font-weight: bold; font-style: italic;">Escort</span>: 
			<? foreach ($escorts as $escort): ?>
				<strong><a class="d_escort" rel="<?= $escort['id'] ?>" href="#"><?= $escort['showname'] ?></a></strong>, 
			<? endforeach; ?>
		</div>
		<? endif; ?>
		<? if (count($agencies) > 0): ?>
		<div>
			<span style="font-weight: bold; font-style: italic;">Agency</span>: 
			<? foreach ($agencies as $agency): ?>
				<strong><a class="d_agency" rel="<?= $agency['id'] ?>" href="#"><?= $agency['name'] ?></a></strong>, 
			<? endforeach; ?>
		</div>
		<? endif; ?>
		<? if (count($members) > 0): ?>
		<div>
			<span style="font-weight: bold; font-style: italic;">Member</span>: 
			<? foreach ($members as $member): ?>
				<strong><a class="d_member" rel="<?= $member['id'] ?>" href="#"><?= $member['username'] ?></a></strong>, 
			<? endforeach; ?>
		</div>
		<? endif; ?>
	</div>
</div>

